.property_item {
    border: 1px solid #e5e5e5;
    background: #fff;
    position: relative;
    margin-right: 3px;
    margin-left: 3px;
}

.col-md-4{
	padding: 0px!important;
}

.proerty_text{
	text-align: center!important;
}

.property_tags{
	text-align: center;
	padding: 0px;
	margin:0px;
	margin-right: 2px;
}


.fxPaddingCol-md-8
{
	box-shadow: 0px -30px 20px rgba(0,0,0,0.04);
    margin-top: -58px;
    background: #FFF;
    padding: 0px!important; 



}


.pagination{
	text-align: center;
	display: inherit;
}

#busquedaJime{
display: none!important; 
}


.pagination ul li.current a { background:#75aeb5}  
.property.property-hidden-content .property-content {background-color:#75aeb5,0)!important; opacity: 0;     transition: all 0.4s;     display: block;     opacity: 0; }  
.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover {color: #FFF!important; background-color: #75aeb5!important; border-color: #75aeb5!important;} 
.pagination li a, .pagination li span {color: #75aeb5!important;} 
.pagination .active a, .pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover {color: #75aeb5!important; background-color: transparent; border-color: #75aeb5!important;}
.pagination .active a, .pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover { z-index: 3!important;color: #fff!important;cursor: default; background-color:#75aeb5!important; border-color: #75aeb5!important; } 


.button:hover, input[type="submit"]:hover, .button.grey:hover {
    background-color: #75aeb5;
}

.pagination ul li {
    list-style: none; 
     padding-left: 4px; 
    padding-right: 4px; 
    display: inline-block;
}

.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover {
     z-index: 2!important; 
     color: #FFF!important; 
     background-color:  #75aeb5!important; 
     border-color: #FFF!important; 

}

.pagination li:first-child a, .pagination li:first-child span {
     margin-left: 0!important;
     border-top-left-radius: 4px!important; 
     border-bottom-left-radius: 4px!important; 
}


.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover {
    z-index: 2!important;
    color: white!important;
    background-color:  #75aeb5!important;
    border-color: #5f9ea0!important;
}

.pagination .active a, .pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover {
    z-index: 3!important;
    color: white!important;
    cursor: default;
    background-color: #75aeb5!important;
    border-color: #75aeb5!important;
}

.pagination .disabled a, .pagination .disabled a:focus, .pagination .disabled a:hover, .pagination .disabled span, .pagination .disabled span:focus, .pagination .disabled span:hover {
    color: rgba(204,204,204,.5)!important;
    cursor: not-allowed!important;
    background-color: transparent!important;
    border-color: transparent!important;
}

.pagination-input { display: none;!important }


.pagination li a, .pagination li span {
    position: relative!important;
    float: left!important;
    padding: 6px 12px!important;
    margin:0 1px!important;
    line-height: 1.42857143!important;
    color: #75aeb5!important;
    text-decoration: none!important;
    background-color: transparent!important;
    border: 2px solid transparent!important;

    border-radius: 4px!important;
    border-radius: 4px!important;
}



.pagination li:first-child a, .pagination li:first-child span {
    /* margin-left: 0!important; */
    /* border-top-left-radius: 4px!important; */
    /* border-bottom-left-radius: 4px!important; */
}

.pagination li:last-child a, .pagination li:last-child span {
    border-top-right-radius: 4px!important;
    border-bottom-right-radius: 4px!important;
}



.listGrid a:hover{
    outline: none;
    text-decoration: none;
    color:#5f9ea0 !important;
}

.listGrid a{
	color: #75aeb5!important;
}

.listGridDiv {
    float: right;
    padding: 10px;
    color: #75aeb5;
}

#contactForm{
	padding: 60px!important;
	margin: 0px!important;

}

.proerty_content .proerty_text{padding:40px;}


  .property-title .fa { color:#48a0dc; }
  
  .property-details {
   	color:#9eaab2;
   	font-weight:700;
  
   }
   
   .property-details td { width:33.33%; }
  
   .property-footer a { color:#86929a; }
  
  .property-row .property-content { background:white; padding:20px; width:65%; float:left; }
  .property-row .property-text { font-size:14px; margin-top:18px; line-height:1.6; }
  .property-row .property-details { font-size:14px; width:auto; }
  .property-row .property-footer { 
  	width:100%;
  }
  .property.property-hidden-content .property-title .fa { color:white; }
  .property.property-hidden-content .property-content h4 { color:white; font-size:20px; }
  .property.property-hidden-content .property-details { color:white; }
  
  .property.property-hidden-content:hover .property-content { opacity:1.0;  }
   .property-single-tags .property-tag.featured { margin-top:0; }
  
  .property-single-item .property-details-single { width:100%; position:relative; z-index:10; box-shadow:0px 10px 20px rgba(0, 0, 0, 0.1); line-height:1.1; background:#48a0dc; color:white; font-size:13px; font-weight:300; }
  .property-single-item .property-details-single td { border-right:1px solid rgba(255, 255, 255, 0.1); width:25%; text-align:center; padding:20px 0px; }
  .property-single-item .property-details-single td .fa { font-size:28px; display:block; }
  .property-single-item .property-details-single td span { font-size:24px; font-weight:600;}
  .property-single-item.property-details { padding:0; }
  
  .property-gallery { position:relative; }
   
  
  .property-details i { margin-right: 8px;}

.property-details.propiedades
{
	text-align: inherit;
	display: inherit;;
}
  .property-details{
  	text-align: center;
    display: -webkit-inline-box;
  }

  #propertyP{
  	padding: 0px!important;
  	text-align: left;
  }

  .proerty_text h4{
  	text-align: left;
  	overflow: hidden;
  	height: 18px;
  	margin-bottom: 15px!important;
  }

  .property_item h3{
  	    padding: 10px;
    font-size: 17px;
    text-align: center;
  }


/*
  .property_item:hover{
  	     box-shadow: 0 0px 1px #75aeb5
  }
  */

  .referenciaTag{
  	float: left!important;
    margin-left: 17px!important;
    margin-top: 5px!important;
  }



  .property_item:hover .image img, #agents .agent_item:hover .image img, .feature_item:hover .image img, .box:hover .image img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}



/*          OCULTANDO MAPA         */


.gm-style-mtc{
	display: none!important;
}

.gmnoprint{
	display: none!important;
}

.gmnoprint{
	display: none!important;
}



.error404{

    text-align: center;
    height: 220px;
    -webkit-mask-position-x: center;
    margin-top: 110px;

}


.scroll{
max-height: 482px; 
height:auto; width: 220px; 
overflow-y: auto ;
}

::-webkit-scrollbar {
    width: 4px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
     background-color: #5faeb2; 
}